@charset "utf-8";
/* CSS Document */


body {
	font-family: 'Ubuntu', sans-serif;
	color: #5C5C5C;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;	
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
	
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
.mar-top{
	margin-top:40px;
}
.mar-top2{
	margin-top:70px;
}
p {
	line-height: 26px;  
	font-family: 'Poppins', sans-serif;  
	font-size: 14px;
	font-weight:400;
	color:#535151;
}
.redT{
	color: #be0000;
    font-size: 18px;
    font-weight: 800;
}
/*#######################*/

.header{
	position: absolute;
	top:0;
	left:0;
	right:0;
	margin: 0 auto;
	width:100%;
	z-index:9999;
	padding:20px 0;
	}
.logo{
	
	}

/*########## Search #########*/

.top-srch {
	display: table-cell;
	float: right;
	margin-left: 16px;
	margin-top: 10px;
}
.top-srch i{
	font-size: 18px;
	color:#000;
}
.form-search {
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	width: 100%;
	background: #f5f5f5;
	padding: 4px;
	visibility: hidden;
	opacity: 0;
	z-index:99;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
	-o-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.form-search input[type="search"] {
	font-size: 13px;
	color: #5a5a5a;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	line-height: 22px;
	margin: 0;
	padding: 8px 10px;
	border: none;
	width: 100%;
	outline: none;
	background: #ddd;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.form-search button {
	background: transparent;
	border: none;
	float: right;
	margin-top: -30px;
	margin-right: 10px;
	position: relative;
	z-index: 2;
}
.form-search button i {
	color: #0a287e;
	font-size: 16px;
}
.form-search.active {
	visibility: visible;
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.top-srch .open-search i {
	color: #fff;
	padding:8px 10px;
	border: 2px solid #f1c40f;
	background-color: transparent;
	font-size: 18px;
}

/*########## End Search #########*/

/*######################## NAV ####################*/
	
.menu {
	float: right;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	min-height: auto !important;
	margin-top: 12px;
}
.navbar-header {
  display: none;
}
.navbar-nav {
  float: right !important;
}
.navbar-collapse {
	padding: 0;
}
.navbar-default {
	background-color: transparent;
	border: none;
	float: right;
}
.navbar-nav > li {
	font-size: 14px;
	font-weight: 400;
	margin-left:8px;
	text-transform: uppercase;
}
.navbar-nav > li:last-child {
	margin-right:0;
	}
.nav > li > a {
  padding: 6px 14px;
  border: 2px solid transparent;  
  display: inline-block;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #fff;
  border: 2px solid #b40000;  
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent !important;
  color: #fff !important;  
  border: 2px solid #b40000;  
}	
.dropdown-menu {
  background-color: rgba(0,0,0,0.8);
}
.dropdown-menu > li > a {
  color:#fff !important;
}
.dropdown-menu > li > a:hover {
  color:#fff !important;
  background-color: #a7220f !important;
}
.dropdown-toggle {
  position:relative;
}

/*######################## END NAV ####################*/

/*################################ CAMERA BANNER ##############################*/

.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
	margin-top: -40px !important;
	text-align: center;
	width: 100%;
	padding-right:15px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #fff none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	height: 5px !important;
	margin: 0 6px !important;
	width: 35px !important;
	float: none !important;
	display: inline-block !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #faaf3a;
}
.banner {
	position:relative;
}

/*################################ END CAMERA BANNER ##############################*/

.banner-mid-prt{
	position: absolute;
	left:0;
	right:0;
	margin: 0 auto;
	width: 100%;
	top:50%;
	transform: translateY(-50%);
	z-index:9;
	text-align: center; 
	}
.banner-mid-prt h2{
	font-size: 48px;
	font-weight: 700;
	color: #fff;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-shadow: 0 0 3px #4F4F4F;
	}
.banner-mid-prt h2 span{
	color: #f1c40f;
	font-family: 'Playfair Display', serif;
	font-weight:700;
	font-style: italic;
	text-transform: lowercase;
	}
.btn-get {
	background-color: #f1c40f;
    border-radius: 0;
    color: #010101;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 6px 14px;
    text-transform: uppercase;
    transform: rotate(0deg);
    position: relative;
    right: 0;
    top: 11px;
    z-index: 99;
    margin-left: 10px;
}
.quick-search-bx{
	margin-top: 25px;
	padding: 30px 15px;
	background-color: #b50000;
	}
.quick-search-bx h3{
	font-size:20px;
	font-weight: 700;
	color:#fff;
	text-align: right;
	padding-right: 40px;
	margin:0;
	text-transform: uppercase;
	position: relative;
	}
.quick-search-bx h3::after {
	content: "\f002";
	position: absolute;
	font-family: Fontawesome;
	font-size: 36px;
	color: #ffc90f;
	right: 0;
	top: 0;
}
.quick-search-bx .form-control {
	width: 100%;
	border-radius: 0;
	border: 1px solid #fff;
	background-color: #fff;
}
.quick-search-bx .select-arrow{
	position: relative;
}
.quick-search-bx span i {
	position: absolute;
	right: 16px;
	top: 0;
	padding: 10px 4px;
	background-color: #fff;
}
.btn-black {
	background-color: #f1c40f;
	border-radius: 0;
	color: #010101;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	margin-left: 0;
	margin-top: 0;
	padding: 6px 25px;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out 0s;
}
.main-wrap{
	padding: 55px 0;
	}
.lft-abt-txt h4{
	font-size: 24px;
	font-weight: 500;
	color:#f1c40f;
	margin: 0;
	padding:0;
}
.lft-abt-txt h3{
	font-size: 85px;
	font-weight: 700;
	color:#b70202;
	margin: 8px 0 0;
	padding:0;
	text-transform: uppercase;
	line-height: 65px;
}
.lft-abt-txt h3 span{
	font-size: 50px;
	color:#313131;
	display: block;
}
.lft-abt-txt p{
	font-size: 15px;
	font-weight: 400;
	color:#333333;
	margin: 10px 0 0;
	padding:0;
}
.lft-abt-txt p span{
	font-size: 16px;
	font-weight: 600;
	color:#b70202;
}
.lft-abt-txt h5{
	font-size: 20px;
	font-weight: 500;
	color: #cf1515;
	margin: 15px 0 0;
	padding:0;
}
.lft-abt-txt a{
	font-size: 14px;
	font-weight: 400;
	color:#333333;
	margin: 12px 0 0;
	padding:7px 18px;
	background-color: #b40000;
	color:#fff;
	display: inline-block;
}
.call-sec{
	margin-top: 20px;
	}
.ph-ico{
	float:left;
	}
.ph-ico i{
	font-size: 50px;
	color:#b40000;
	width:115px;
	height: 115px;
	border: 8px solid #f1c40f;
	text-align: center;
	line-height:110px;
	}	
.call-sec p {
	overflow: hidden;
	font-size: 18px;
	font-weight: 700;
	color: #1e1e1e;
	margin: 30px 0 0 -25px;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	display: inline-block;
}
.call-sec p a{
	display: block;
	font-size: 28px;
	color:#b40000;
	}
.rt-img-sec{
	background-color: #fdbe21;
	padding: 35px;
	position: relative;
	}
.rt-img-sec img{
	width: 100%;
	}
.rt-img-sec:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 100px;
	background-color: #fff;
	width: 35px;
	height: 100px;
	transform: skewY(-30deg);
}
.fetured-title{
	font-size: 35px;
	font-weight: 700;
	color:#202020;
	margin: 0;
	padding: 0;
	position: relative;
	}	
.fetured-title::before {
	content: "";
	position: absolute;
	left: -14px;
	top: 2px;
	width: 36px;
	height: 36px;
	border: 4px solid #f1c40f;
}

h2.resp-accordion {
  color: #217db8;
}
.resp-tabs-container {
	background-color: transparent;
	clear: right;
}
ul.resp-tabs-list {
	float: right;
}
.resp-tabs-list li {
	font-weight: 700;
	font-size: 15px;
	padding: 0 0 6px 0;
	margin: 0 10px;
	color:#1e1e1e;
	position: relative;
}
.resp-tabs-list li:after {
	position: absolute;
	content:"";
	left:0;
	right:0;
	margin: 0 auto;
	width:35px;
	height:3px;
	background-color: #b40000;
	bottom: 0;
	opacity:0;
	transition: all ease-in-out 0.3s;
	}
.resp-tab-content {
	border: none;
	padding: 30px 0 0;
}
.resp-tabs-list li.resp-tab-active{
	padding: 0 0 6px 0 !important;
	border:none ;
}
.resp-tabs-list li.resp-tab-active:after{
	opacity: 1;
}
.resp-tabs-container{
	margin-top: 40px;
	}
.property-bx{
	position: relative;
	margin-bottom: 20px;
	}
.property-bx img{
	width: 100%;
	}
.overlay{
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background-color: rgba(253,190,33,0.8);
	padding:15px;
	text-align:center;
	opacity:0;
	transition: all ease-in-out 0.3s;
	}
.overlay .inner-txt{
	position: absolute;
	display: inline-block;
	left:0;
	right:0;
	margin: 0 auto;
	top:50%;
	transform: translateY(-50%);
	}
.overlay .inner-txt h4{
	font-size: 22px;
	font-weight: 500;
	line-height:26px;
	color:#0a0a0a;
	padding:0;
	}
	.overlay .inner-txt h4 a{
	
		color:#0a0a0a;
		
		}
.overlay .inner-txt h4 span{
	font-size: 14px;
	font-weight: 400;
	display: block;
	}
.overlay .inner-txt ul{
	margin: 15px 0 0;
	padding:0;
	}
.overlay .inner-txt ul li{
	float: none;
	display:inline-block;
	font-size: 14px;
	color:#0a0a0a;
	padding:0 5px;
	border-right:1px solid #0a0a0a;
	}
.overlay .inner-txt ul li:last-child{
	border-right: none;
	}
.overlay .tag{
	position: absolute;
	top:12px;
	right:12px;
	padding: 2px 10px;
	background-color: #b40000;
	color:#fff;
	font-size: 13px;
	font-weight: 400;
	}
.property-bx:hover .overlay{
	opacity: 1;
	}

.property .owl-item{
	padding:0 15px;
	}
.property .product .owl-dots {
	text-align: center;
	margin-top: 40px !important;
}
.property .owl-dots .owl-dot span {
	width: 30px;
	height: 5px;
	margin: 0 7px;
	background: #dedede;
	border-radius: 0;
}
.property .owl-dot.active span {
	background: #f1c40f !important;
}
.choose-wrap{
	background: url(../images/choose-bg.jpg) no-repeat;
	background-size: cover;
	padding: 50px 0;
	text-align:center;
	}
.choose-wrap{
	background: url(../images/choose-bg.jpg) no-repeat;
	background-size: cover;
	padding: 50px 0;
	text-align:center;
	}
.choose-title:after {
	content: "";
	position: absolute;
	left: -14px;
	top: 2px;
	width: 36px;
	height: 36px;
	border: 4px solid #f1c40f;
	z-index:9;
}
.choose-title {
	font-size: 35px;
	font-weight: 700;
	color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-block;
}
.choose-title span{
	position: relative;
	z-index: 99;
}
.choose-pera{
	font-size: 15px;
	margin: 20px 0 0;
	color:#fff;
	padding:0 50px;
	}
.choose-bx{
	padding: 0 45px;
	}
.choose-ico{
	padding:10px;
	border-radius:50%;
	background-color: rgba(220,16,16,0.2);
	width:155px;
	height: 155px;
	display: inline-block;
	position: relative;
	}
.choose-ico span{
	border-radius:50%;
	background-color: #dc1010;
	width:100%;
	height: 100%;
	display: block;
	}
.choose-ico span img{
	display: inline-block;
	position:absolute;
	top:50%;
	transform:translateY(-50%); 
	left:0;
	right:0;
	margin: 0 auto;
	}
.choose-bx h3{
	font-size:25px;
	font-weight:500;
	color:#fff;
	margin:10px 0 0;
	padding:0;
	text-transform: uppercase;
	}
.choose-bx p{
	color:#fff;
	margin:10px 0 0;
	padding:0;
	}
.main-title::before {
	content: "";
	position: absolute;
	left: -14px;
	top: 2px;
	width: 36px;
	height: 36px;
	border: 4px solid #f1c40f;
}
.main-title {
	font-size: 35px;
	font-weight: 700;
	color: #b40000;
	margin: 0;
	padding: 0;
	position: relative;
	display: inline-block;
}
.main-title span{
	position: relative;
	z-index:99;
}
.testi-bx {
	padding: 0 25px 25px 25px;
	background-color: #fff;
	box-shadow: 4px 4px 5px #BBBBBB;
	position: relative;
}
.client-img {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	top: -35px;
	display: none
}
.client-img img{
	width: 100%;
	height: 100%;
	}
.testi-bx h3{
	font-size: 18px;
	font-weight: 500;
	color: #1e1e1e;
	margin: 0;
	padding:0;
}
.testi-bx h3 span{
	font-size: 14px;
	font-weight: 400;
}
.testi-bx p{
	font-size: 15px;
	color: #333333;
	margin: 15px 0 0;
	padding:0;
	font-style: italic;
}
.testi-bx .quote{
	position: absolute;
	right:12px;
	top:12px;
}
.testi-bx .quote i{
	font-size: 25px;
	color: #b40000;
}
#testi-carousel .owl-stage-outer {
	padding: 50px 0 15px;
}
.team-bx{
	text-align: center;
	}
.team-img{
	border:3px solid transparent;
	transition: all ease-in-out 0.3s;
	}
.team-img img{
	width: 100%;
	}
.team-bx h3{
	font-size: 25px;
	font-weight: 700;
	color:#060606;
	margin:15px 0 0;
	padding:0;
	}
.team-bx h3 span{
	font-size: 14px;
	font-weight: 500;
	display: block;
	}
.team-bx p{
	font-size: 15px;
	font-weight: 500;
	margin:15px 0 0;
	padding:0;
	}
.team-bx p a{
	color:#060606;
	}
.team-bx:hover .team-img{
	border:3px solid #b40000;
	}
.team-pera {
	font-size: 15px;
	margin: 20px 0 0;
	color: #505050;
	padding: 0 50px;
}
#map {
	width: 100%;
	height: 420px;
}		
.footer{
	background: url(../images/footer-bg.jpg) no-repeat;
	background-size: cover;
	}
.footer-top{
	padding: 45px 0;
	border-bottom: 1px solid #2f2f2f;
	}
.f-pera {
	color: #b6b6b6;
	margin: 15px 0 0;
	padding: 0;
}
.footer-social {
	margin: 25px 0 0;
	padding: 0;
}
.footer-social li {
	float: left;
	margin: 0 12px 0 0;
	width: 35px;
	height: 35px;
	border-radius:50%;
	background-color: #3b5998;
	text-align:center;
}
.footer-social li i {
	font-size: 22px;
	color: #fff;
	line-height: 35px;
}
.footer-social li:nth-child(2) {
	background-color: #55acee;
	}
.footer-social li:nth-child(3) {
	background-color: #007ab9;
	}
.footer-title {
	color: #f1c40f;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 25px;
	margin-top: 0;
	padding: 0;
	text-transform: uppercase;
}
.footer-menu-list {
	margin: 0;
	padding: 0;
}
.footer-menu-list li {
	float: none;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 0;
	padding: 0;
}
.footer-menu-list li a {
	color: #c1c1c1;
}
.fnav-link {
	margin: 0;
	padding: 0;
}
.fnav-link li {
	float: none;
	margin-bottom: 12px;
}
.fnav-link li p i {
	color: #cf1515;
	margin-right: 5px;
}
.fnav-link li p {
	color: #cf1515;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 400;
	margin:0;
	padding:0;
}
.fnav-link li p span{
	color: #c1c1c1;
	display: block;
	letter-spacing: 0;
}
.fnav-link li p a{
	color: #c1c1c1;
	display: block;
	letter-spacing: 0;
}
.footer-bttm{
	padding:16px 0;
	}
.copyright {
	color: #acacac;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
	padding: 0;
}
.copyright a{
	color: #cf1515;
}
.team-sec{
	position:relative;
	}
.team-sec::after {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 140px;
	height: 260px;
	border-top: 40px solid #fdbe21;
	border-left: 40px solid #fdbe21;
	border-bottom: 40px solid #fdbe21;
	z-index: 9;
}
.fetured-sec{
	position:relative;
	}
.fetured-sec::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 130px;
	height: 300px;
	border-top: 40px solid #b40000;
	border-right: 40px solid #b40000;
}

/*################################## Contact ###############################################*/

.inn-banner{
	position: relative;
	}
.inn-banner img{
	width: 100%;
	}

.contact-title {
	font-size: 20px;
	font-weight: 400;
	color: #2E2D2D;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.contact_block .contact-title {
	 margin: 20px 0;
}
.contact-title span {
	color: #b50000;
}
.rd-mailform {
	margin-top: 20px;
}
.rd-mailform input[type="text"] {
	border-radius: 0;
	height: 46px;
}
.rd-mailform input[type="email"] {
	border-radius: 0;
	height: 46px;
}
.rd-mailform input[type="tel"] {
	border-radius: 0;
	height: 46px;
}
.rd-mailform textarea {
	border-radius: 0;
	height: 120px;
}
.rd-mailform select{
	border-radius: 0;
	height: 46px;
}
.btn2 {
	background-color: #f1c40f;
	border: 1px solid transparent;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 0;
	padding: 8px 25px;
	text-align: center;
}
.cstm-cntct{
	margin-top: 25px;
	}
.cstm-cntct li p span {
	color: #313131;
}
.cstm-cntct li p a {
	color: #313131;
}
.map{
	padding:50px 0;
}
.map .col-md-6 iframe{
	width:100%;
}
/*################################## About ###############################################*/

.inr-abt h3{
	font-size: 50px;
	}
.inr-abt h3 span{
	display: inline-block;
	font-size: 40px;
	}
.inr-abt ul {
	margin: 15px 0 0;
	padding: 0;
}	
.inr-abt ul li {
	float: none;
	color: #434343;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 0;
	padding-left: 15px;
	position: relative;
}	
.inr-abt ul li::before {
	color: #c82021;
	content: "\f105";
	font-family: FontAwesome;
	font-size: 14px;
	left: 0;
	position: absolute;
}

/*################################## Properties ###############################################*/

.agency-box {
	background-color: #f5f5f5;
	padding: 8px;
	border-radius: 4px;
	box-shadow: 0 0 2px #B0B0B0;
	margin-bottom: 15px;
	display: inline-block;
	width: 100%;
}
.agency-img {
	float: left;
	margin-right: 15px;
	width: 50%;
	position: relative;
}
.agency-img h5 {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	position: absolute;
	right: -10px;
	top: 50%;
	transform: translateY(-50%);
	background-color: #fff;
	border: 1px solid #c82021;
	font-size: 15px;
	color: #c82021;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	transition: all ease-in-out 0.3s;
}
.agency-img h5 span {
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	display: inline-block;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.agency-txt {
	overflow: hidden;
}
.agency-txt h4 {
	font-size: 20px;
	font-weight: 500;
	color: #c82021;
	margin: 10px 0;
	padding: 0;
}
.agency-txt p {
	font-size: 13px;
	font-weight: 400;
	color: #202020;
	margin: 6px 0 0;
	padding: 0;
	line-height: 20px;
}
.agency-txt a {
	font-size: 14px;
	font-weight: 500;
	color: #4f4e4e;
	margin: 12px 0 0;
	display: inline-block;
	padding: 4px 12px;
	background-color: #f1c40f;
	border-radius: 3px;
}
.agency-txt ul {
	margin: 10px 0 0;
	padding: 0;
}
.agency-txt ul li {
	float: left;
	width: 33.33%;
	text-align: center;
}
.agency-txt ul li img {
	float: none;
	display: inline-block;
}
.agency-txt ul li p {
	display: block;
	color: #242424;
	font-size: 12px;
	font-weight: 500;
	margin: 4px 0 0;
}

/*################################## Our Work ###############################################*/

.blck-clr {
	text-align: center;
	}
.blck-clr .choose-bx h3{
	color: #000;
	}
.blck-clr .choose-bx p{
	color: #707070;
	}


/*################################## get a quote ###############################################*/	

.modal-title {
	color: #232323;
}
.contact_form input[type="text"] {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin-bottom: 10px;
	color:#7A7777;
	margin-right: 7px;
	padding: 9px 7px;
	width: 48%;
}
.contact_form input[type="email"] {
	border: 1px solid #ccc;
	box-shadow: 0 1px 0 #f4f4f4;
	margin-bottom: 10px;
	color:#7A7777;
	margin-right: 7px;
	padding: 9px 7px;
	width: 48%;
}
.contact_form textarea {
	border: 1px solid #ccc;
	color:#7A7777;
	box-shadow: 0 1px 0 #f4f4f4;
	height: 200px;
	margin-bottom: 10px;
	margin-right: 7px;
	padding: 9px 7px;
	width: 98%;
}
.btn2 {
	-moz-user-select: none;
	background-color: #b50000;
	border: 1px solid transparent;
	border-radius: 0;
	box-shadow: 0 3px 0 #7F0303;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	line-height: 1.42857;
	margin-bottom: 0;
	padding: 12px 25px 6px;
	text-align: center;
	transition: all 0.25s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
}

.whySell h3{
	color: #000;
    font-weight: 800;
}

.linkLegal{
    margin-top: 50px;
}
.linkLegal ul li a{
    color: #000;
    font-size: 18px;
}
.linkLegal ul li {
	margin-bottom:10px;
}
.whySell a.btn2{
	margin-top:30px;
}
.whySell a.btn2:hover, .whySell a.btn2:focus{
	background:#000;
	color:#fff;
}
/**testimonial**/
.testi {
    padding: 20px 30px;
    margin-top: 40px;
	border:1px solid #f1c40f
}
.testi h3{
    margin: 0 0 10px;
    color: #000;
}
.testi span{
    font-style: italic;
    display: block;
    margin: 10px 0;
    color: #b40000;
}
.logoArea img {
    width: 40%;
    margin-right: 10px;
}
.logoArea{
	/* margin-top:20px; */
}
.red_color{
	color: #be0000;
}
ul.list {
	list-style-type: disc;
	padding-left: 30px;
	font-size: 15px;
}
ul.list li{
    margin-bottom: 8px;
}
.legalMain h3{
    color: #000;
    font-size: 24px;
    font-weight: 800;
}
.legalMain h4{
    color: #be0000;
}
.legalMain a{
    margin-bottom: 50px;
    display: block;
	color:#000;
}
.legalMain .btn-set a{
	display: inline-block;
    background: #be0000;
    border: #be0000;
    color: #fff;
}
.legalMain .btn-set a:hover, .legalMain .btn-set a:focus{
	background:#000;
}
.blog-box {
	margin-bottom: 20px;
	box-shadow: 0 0 6px #C7C7C7;
	background-color: #fff;
}
.blo-img {
	height: 220px;
	overflow: hidden;
}
.blo-img img {
	width: 100%;
}
.blog-txt {
	padding: 25px;
	border: 1px solid #F1F1F1;
}
.blog-txt .date-pagi {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 100%;
}
.blog-txt .date-pagi li {
	float: left;
	margin: 0 12px 0 0;
	padding: 0 12px 0 0;
	font-size: 15px;
	font-weight: 300;
	color: #000;
	border-right: 1px solid #D7D7D7;
}
.blog-txt .date-pagi li i {
	margin-right: 8px;
}
.blog-txt h3 {
	font-size: 20px;
	font-weight: 700;
	color: #b40000;
	margin: 10px 0 0;
	padding: 0;
}
.blog-txt p {
	font-size: 14px;
	color: #737373;
	margin: 10px 0 0;
	padding: 0;
	line-height: 24px;
}
.blog-footr-prt {
	margin: 10px 0 0;
}
.blog-footr-prt .blog-social {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.blog-footr-prt .blog-social li {
	float: left;
	margin-right: 15px;
	font-size: 17px;
}
.blog-footr-prt .blog-social li i {
	color: #A0A0A0;
	transition: all ease-in-out 0.3s;
}
.blog-footr-prt .blog-social li i:hover {
	color: #f58220;
}
.btn-more {
	font-size: 14px;
	color: #fff;
	padding: 5px 20px;
	background-color: #b40000;
	font-weight: 400;
	margin: 10px 0 0;
	display: inline-block;
	transition: all ease-in-out 0.3s;
}
.btn-more:hover {
	color: #fff;
	background-color: #000;
}
.custom-ht{
	height: 300px; 
	}
.category-box {
	margin: 0 0 20px;
}
.category-box h3 {
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	padding: 8px 12px;
	margin: 0;
	background-color: #ff6501;
}
.top-rated-bx {
	margin-top: 15px;
	display: inline-block;
}
.top-rated-bx .top-rated-img {
	float: left;
	margin-right: 15px;
	width: 35%;
	box-shadow: 0 0 2px #8A8A8A;
}
.top-rated-bx .top-rated-img img {
	width: 100%;
}
.top-rated-bx .top-rated-txt {
	overflow: hidden;
}
.top-rated-bx .top-rated-txt h4 {
	font-size: 14px;
	font-weight: 400;
	color: #4B4B4B;
	margin: 0;
	padding: 0;
}
.property-title {
	color: #404040;
	font-size: 24px;
	font-weight: 800;
	letter-spacing: 0.1px;
	line-height: 1em;
	margin: 0;
	padding: 6px 0 4px;
	text-transform: uppercase;
	display: inline-block;
}
.property-title .for-sale {
	font-size: 10px;
	color: #fff;
	font-weight: 400;
	display: inline-block;
	line-height: 27px;
	margin-left: 15px;
	padding: 0 15px;
	background: #c82021;
	position: relative;
	top: -4px;
}
.property-price {
	color: #000;
	float: none;
	font-size: 20px;
	font-weight: 600;
	line-height: 1em;
}
.property-address {
	color: #8d959a;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 0.1px;
	padding-bottom:12px;
	/*border-bottom: 1px solid #D4D4D4;*/
}
.property-address i {
    font-size: 22px;
    color: #57bb57;
    display: inline-block;
    margin-right: 10px;
}

/*######## LIGHT SLIDER #######*/

.lSSlideWrapper ul{
	width:100%;
	}	
.lSSlideWrapper ul li{
	width:100%;
	}	
.lSSlideWrapper ul li img{
	width:100%;
	}
.lSPager li{
	width:25%;
	}
.lSPager li img{
	width:100%;
	}
.detail-sec {
    width: 100%;
    display: inline-block;
}
.left-title {
    font-size: 18px;
    font-weight: 600;
    /* color: #c82021; */
    margin: 0;
    padding: 0;
    float: left;
}
.property_top_detail_sec .detail-sec .left-title {
	margin-right: 30px;
}
.right-list {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 75%;
}
.right-list li {
    text-align: left;
    float: left;
    margin-bottom: 0;
    width: 10%;
}
.right-list li:nth-child(1) {
    width: 20%;
}
.right-list li .icon {
    float: left;
    height: 30px;
    margin-right: 8px;
}
.right-list li .icon i{
	font-size:23px;
	color:#c82021;
	}
.right-list li:nth-child(3) .icon i{
font-size:20px;
}
.right-list li:nth-child(4) .icon i{
font-size:20px;
}
/*.right-list li h4 {
	font-size: 15px;
	color: #8D8D8E;
	font-weight: 400;
	margin: 0;
	padding: 0;
}*/
.right-list li h2{
	font-size:15px;
	color:#575757;
	font-weight:300;
	margin: 5px 0 0;
	padding:0;
	}
.right-condo-box h3{
	font-size:16px;
	color:#3D3C3C;
	font-weight:700;
	margin:0;
	padding:0;
	}
.right-condo-box p{
	font-size:13px;
	color:#5F5E5E;
	font-weight:400;
	margin:15px 0 0;
	padding:0;
}
.right-condo-box a{
	font-size:15px;
	color: #010101;
	font-weight:600;
	margin:10px 0 0;
	padding:0;
	display:inline-block;
	}
.amenities-sec {
    padding-top: 20px;
    border-top: 1px solid #D1D1D1;
    margin-top: 20px;
}
.amenities-sec h2 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    margin: 0;
    padding: 0;
}
.table-responsive tr td span {
	font-weight: 600;
	color: #010101;
	font-size: 14px;
}
.table-responsive tr td{
	font-weight:400;
	color:#4E4D4D;
	font-size:14px;
	padding:12px !important;
	}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none;
}
.map-link {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 0 0 10px;
}
.map-link ul li{
    float: left;
    padding-right: 30px;
}
.map-link a {
  border-right: 1px solid #666;
  color: #333;
  padding-right: 15px;
}
.map-link ul li {
  float: left;
  padding-right: 15px;
}
.fetured-box{
	margin-top:20px;
	}
.fetured-img img{
	width:100%;
	}
.fetured-box h4{
	font-size:15px;
	font-size:600;
	color:#000;
	margin:6px 0 0;
	padding:0;
	}
.fetured-box p{
	font-size:13px;
	font-size:400;
	color:#868585;
	line-height:20px;
	margin:6px 0 0;
	padding:0;
	}
.fetured-box p a{
	color:#c82021;
	}
.search-property-box{
	padding:10px;
	background-color:#F9F9F9;
	border:1px solid #D9D9D9;
	margin:20px 0;
	}
.search-property-box .form-control{
	border: 1px solid #b8b8b8;
	margin-bottom: 12px;
	padding: 6px 7px;
	width: 100%;
	border-radius:0;
}
.search-property-box select {
	width: 100%;
	color: #8d959a;
	padding: 0 3px;
	line-height: 38px;
	margin-bottom: 10px;
	font-weight: 400;
	border: 1px solid #cccccc;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	height: 40px;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
.search-property-box label {
  position: relative;
  display: block;
  margin: 0;
}
.search-property-box label:after {
  content: "\f107";
  position: absolute;
  right: 0;
  line-height: 40px;
  top: 0;
  width: 30px;
  font-family: FontAwesome;
  pointer-events: none;
  font-size:16px;
  color:#c82021;
  font-weight:300;
}

.map iframe {
    margin-top: 25px;
    width: 100%;
    overflow: hidden;
    height: 340px;
}
/*################################## 06.12.18 ##########################################*/
.properties_single_left_detail_sec {
	padding-right: 40px;
}
.inn-banner.properties-single-details-page-wrap {
    position: relative;
    background: #000 !important;
    min-height: 116px;
}
.inn-banner.properties-single-details-page-wrap img {
	display: none
}
.imgs-grid {
    max-width: 100%;
}
.property_top_detail_sec {
	position: relative;
}
.share_btn {
	position: absolute;
	content: '';
	top: 5px;
	right: 0;
}
.share_btn a {
    border: 1px solid #c82021;
    padding: .5rem 2rem;
    box-sizing: border-box;
    height: 36px;
    display: inline-block;
    color: #c82021;
    font-size: 14px;
    text-transform: uppercase;
}
.share_btn a i {
	display: inline-block;
	margin-right: 5px;
}
.share_btn a:hover, .share_btn a:focus {
	background: #c82021;
	color: #fff;
}
.calculator_borrow_sec {
	position: relative;
	padding: 20px 0;
	margin-top: 20px;
	border-top: 1px solid #D1D1D1;
}
.calculator_borrow_sec::before {
	position: absolute;
	content: '';
	width: 1px;
	height: 80%;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #D1D1D1;
}
.property_calculator_sec {
	position: relative;
}
.property_calculator_sec h4 {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 2px;
    text-align: left;
    color: rgb(105, 118, 132);
    white-space: nowrap;
    margin: 0 0 5px;
    padding: 0px;
}
.property_calculator_sec p {
    font-size: 12px;
    line-height: 14px;
    color: rgb(105, 118, 132);
    margin: 0;
}
.property_calculator_sec p span {
    font-size: 16px;
    line-height: 18px;
    color: rgb(51, 63, 72);
    display: block;
}
.property_calculator_sec a {
    border: 1px solid #c82021;
    padding: .5rem 2rem;
    box-sizing: border-box;
    height: 36px;
    display: inline-block;
    color: #c82021;
    font-size: 14px;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.property_calculator_sec a:hover, .property_calculator_sec a:focus {
    background: #c82021;
    color: #fff;
}
.property_borrow_sec {
    text-align: right;
    padding-top: 5px;
}
.property_borrow_sec h3 {
    font-size: 16px;
    cursor: pointer;
    color: rgb(105, 118, 132);
    margin: 0px;
    padding: 0px;
    font-weight: 400;
}
.property_borrow_sec a {
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    color: rgb(105, 118, 132);
    text-decoration: underline;
}
.property_borrow_sec a i {
	display: inline-block;
	margin-left: 5px;
}
.amenities-sec.property_map_sec {
    margin-top: 0;
}
.amenities-sec.property_map_sec .map {
    padding: 0 0 20px;
}
.amenities-sec.property_map_sec .map_content_sec {

}
.amenities-sec.property_map_sec .map_content_sec h3 {
	font-size: 20px;
    line-height: 1.5rem;
    margin: 0 0 10px;
    padding: 0;
    color: #000;
}
.amenities-sec.property_map_sec .map_content_sec p {

}
.amenities-sec.property_map_sec .map_content_sec a {
    border: 1px solid #c82021;
    padding: .5rem 2rem;
    box-sizing: border-box;
    height: 36px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    background: #c82021;
    margin-top: 10px;
}
.amenities-sec.property_map_sec .map_content_sec a:hover, .amenities-sec.property_map_sec .map_content_sec a:focus {
    background: #171717;
    color: #c82021;
}
.amenities-sec p {
	margin-bottom: 0;
}
.mar_top_content_gap {
	margin-top: 20px !important;
}
.more_details {
    font-size: 16px !important;
    text-decoration: none;
    padding-top: 0px;
    text-align: left !important;
    display: block;
}
.more_details:hover, .more_details:focus {
    text-decoration: none;
}
.more_details span {
    padding-top: 15px;
    display: inline-block;
}
.amenities-sec h6 {
    font-size: 16px;
    font-weight: 400;
}
.amenities-sec h6 i {
    font-size: 23px;
    color: #c82021;
    margin-right: 10px;
}
.no_inspection_text {
	padding: 1rem;
    border-radius: 3px;
    background-color: #f7f8f9;
    border: 1px solid #e9ebed;
    margin-top: 10px;
}
.properties_single_right_detail_sec {
    margin-top: 40px;
}
.trusted_agents_wrap {

}
.trusted_agents_wrap h2 {
	background: #000;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	padding: 12px 15px;
	font-weight: 400;
}
.trusted_agents_wrap h2 i {
	display: inline-block;
	margin-right: 5px;
}
.trusted_agents_sec {
    padding: 12px 15px;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 1px solid #d1d1d1;
}
.trusted_agents_sub {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d1d1d1;
    display: inline-block;
    width: 100%;
}
.trusted_agents_img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}
.trusted_agents_img img {
	width: 100%;
	height: 100%;
}
.trusted_agents_sub h6 {
    font-size: 16px;
    font-weight: 400;
    color: #000;
    margin: 5px 0;
}
.trusted_agents_sub a {
    border: 1px solid #c82021;
    padding: 5px 8px;
    box-sizing: border-box;
    display: inline-block;
    color: #c82021;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 18px;
}
.trusted_agents_sub a:hover, .trusted_agents_sub a:focus {
    background: #c82021;
    color: #fff;
}
.trusted_agents_sub p i {
	font-size: 16px;
	color: #c82021;
}
.trusted_agents_sub p {
	line-height: 20px;
	margin: 0;
}
.trusted_agents_btn {

}
.trusted_agents_btn a {
    border: 1px solid #c82021;
    padding: .5rem 0;
    box-sizing: border-box;
    height: 36px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    background: #c82021;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}
.trusted_agents_btn a:hover, .trusted_agents_btn a:focus {
    background: #171717;
    color: #c82021;
}
.amenities-sec .rd-mailform form label {
    font-family: 'Poppins', sans-serif;
}
.amenities-sec .rd-mailform form input[type="text"] {
	border-radius: 0;
	height: 46px;
}
.amenities-sec .rd-mailform form input[type="email"] {
	border-radius: 0;
	height: 46px;
}
.amenities-sec .rd-mailform form input[type="tel"] {
	border-radius: 0;
	height: 46px;
}
.amenities-sec .rd-mailform form textarea {
	border-radius: 0;
	height: 120px;
}
.amenities-sec .rd-mailform form select{
	border-radius: 0;
	height: 46px;
}
.amenities-sec .btn2 {
    font-family: 'Poppins', sans-serif;
}
/*################################## 06.12.18 ##########################################*/

.mc-wrapper form{
	width: 75%;	
	}
.mc-wrapper input {
	padding: 10px !important;
	border: 1px solid #ccc;
}
.mc-wrapper input[type="submit"] {
	padding: 8px 20px !important;
	background-color: #b40000;
	color: #fff;
	height: auto;
}
.wpcf7-form .checkbox label {
	padding-left: 6px;
}
.mc-wrapper form {
    width: 65%;
    float: left;
    margin-right: 40px;
}
#mc-output p{
	font-weight: 600;
	}

.page-id-109 .main-title{
	color:#000;
	}
.btn-list{
	margin: 20px 0 0;
	padding:0;
	text-align: center;
	}
.btn-list li{
	float: none;
	display: inline-block;
	margin: 0 8px;
	}
.btn-list li a{
	display: inline-block;
	padding: 5px 24px;
	border:2px solid #d22328; 
	color:#000;
	font-size: 15px;
	font-weight: 400;
	background-color: transparent;
	}
.btn-list li.active a{
	background-color:#d22328; 
	color:#fff;
	}






/*################################## Responsive ###############################################*/
.landlord-info{
	margin-top:50px;
}
.landlord-info h3{
	color:#000;
	margin-bottom:20px;
}
@media screen and (max-width: 1199px) {
	
.nav > li > a {
	padding: 6px 16px;
}	
.navbar-nav > li {
	font-size: 13px;
	margin-left: 0;
}	
.banner-mid-prt h2 {
	font-size: 38px;
}	
.btn-black {
	padding: 6px 16px;
}	
.overlay .inner-txt h4 {
	font-size: 20px;
	margin: 0;
}	
	
}
	
@media screen and (max-width: 991px) {	

.top-srch {
	margin-left: 4px;
}	
.navbar-nav > li {
	font-size: 11px;
}
.nav > li > a {
	padding: 6px 10px;
}	
.banner-mid-prt h2 {
	font-size: 28px;
}
.quick-search-bx h3::after {
	font-size: 18px;
	right: inherit;
	left: 0;
}	
.quick-search-bx h3 {
	text-align: left;
	padding-right: 0;
	margin: 0 0 12px;
	padding-left: 23px;
}	
.btn-black {
	padding: 6px 10px;
}
.quick-search-bx {
	padding: 15px;
	background-color: rgba(181,0,0,0.65);
}	
.lft-abt-txt h3 {
	font-size: 60px;
	line-height: 48px;
}	
.lft-abt-txt h3 span {
	font-size: 40px;
}	
.lft-abt-txt p {
	font-size: 13px;
	margin: 5px 0 0;
}	
.fetured-sec::before {
	display: none;
}	
.main-wrap {
	padding: 30px 0;
}
.fetured-title {
	font-size: 30px;
}
.ph-ico i {
	font-size: 40px;
	width: 90px;
	height: 90px;
	border: 6px solid #f1c40f;
	line-height: 85px;
}	
.call-sec p {
	font-size: 15px;
	margin: 20px 0 0 -20px;
}	
.call-sec p a {
	font-size: 22px;
}	
h2.resp-accordion {
	background-color: #333;
	color: #f1c40f !important;
}	
.choose-pera {
	font-size: 14px;
	margin: 10px 0 0;
	padding: 0;
}	
.choose-title {
	font-size: 30px;
}	
.team-sec::after {
	display: none;
}	
.footer-title {
	font-size: 18px;
}	
.footer-menu-list li {
	font-size: 14px;
	margin-bottom: 5px;
}
.agency-txt h4 {
	font-size: 15px;
}	
.agency-txt p {
	font-size: 12px;
}
.agency-txt a {
	font-size: 12px;
	margin: 6px 0 0;
	padding: 2px 9px;
}
.agency-txt ul li p {
	font-size: 10px;
	margin: 0;
}
.agency-txt ul {
	margin: 0;
}
.agency-img {
	float: none;
	width: 100%;
	margin-right: 0;
}
.agency-img img{
	width: 100%;
}
.choose-bx {
	padding: 0;
}
.choose-bx h3 {
	font-size: 20px;
	margin: 5px 0 0;
}
.inr-abt .lft-abt-txt h3 {
	font-size: 30px;
	line-height: 38px;
}
.inr-abt .lft-abt-txt h3 span {
	font-size: 26px;
}

/*################################## 06.12.18 ##########################################*/
.right-list li:nth-child(1) {
    width: 24%;
}
.properties_single_left_detail_sec {
    padding-right: 0;
}
/*################################## 06.12.18 ##########################################*/

	
}
	
@media screen and (max-width: 767px) {		

.header {
	position: static;
	padding: 10px 0 5px;
	background-color: #313131;
}	
.banner-mid-prt {
	position: static;
	top: 0;
	transform: translateY(0%);
	margin-top: 20px;
}	
.quick-search-bx {
	background-color: rgba(181,0,0,1);
}	
.banner-mid-prt h2 {
	font-size: 22px;
	color: #313131;
	text-shadow: none;
}
.top-srch {
	float: left;
	margin-left: 0;
}	
.navbar-default {
	float: none;
}	
.navbar-header {
	display: block;
}
.navbar-toggle {
	margin-right: 0;
	margin-top: -35px;
}	
.lft-abt-txt h4 {
	font-size: 16px;
}
.lft-abt-txt h3 {
	font-size: 28px;
	line-height: 26px;
}	
.lft-abt-txt h3 span {
	font-size: 22px;
	display: inline-block;
}
.rt-img-sec {
	padding: 10px;
	margin: 20px 0;
}	
.rt-img-sec::before {
	width: 10px;
}
.fetured-title {
	font-size: 24px;
}
.fetured-title::before {
	display: none;
}	
.navbar-nav {
	float: none !important;
	margin: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	border: none;
}	
.choose-title {
	font-size: 24px;
}
.choose-title::before {
	display: none;
}	
.choose-pera {
	font-size: 12px;
}
.choose-bx h3 {
	font-size: 18px;
}
.choose-bx {
	padding: 0 15px;
	margin-bottom: 15px;
}
.main-title {
	font-size: 24px;
}
.main-title::before {
	display: none;
}
.testi-bx {
	padding: 0 10px 10px 10px;
}
.testi-bx p {
	font-size: 13px;
	margin: 8px 0 0;
	line-height: 20px;
}
.team-pera {
	font-size: 13px;
	margin: 10px 0 0;
	padding: 0;
}
.footer-social {
	margin: 15px 0 0;
	display: inline-block;
	width: 100%;
}
.footer-title {
	margin:15px 0;
}
.footer-top {
	padding: 30px 0;
}
.mar-top {
	margin-top: 20px;
}	
.cstm-cntct {
	margin-top: 15px;
}
.contact-title {
	margin: 15px 0 0;
}
.contact_form input[type="text"] {
	margin-right: 0;
	width: 100%;
}
.contact_form input[type="tel"] {
	margin-right: 0;
	width: 100%;
}
.contact_form input[type="email"] {
	margin-right: 0;
	width: 100%;
}
.contact_form textarea {
	margin-right: 0;
	width: 100%;
}
/*################################## 06.12.18 ##########################################*/

.inn-banner.properties-single-details-page-wrap {
    display: none;
}
.right-list {
    width: 100%;
}
.property_top_detail_sec .detail-sec .left-title {
    margin-right: 0px;
    float: none;
    margin-bottom: 7px;
}
.share_btn {
    position: static;
    margin-top: 12px;
}
.right-list li {
    width: 60px;
}
.right-list li:nth-child(1) {
    width: 120px;
}
.calculator_borrow_sec::before {
	display: none;
}
.property_calculator_sec a {
    position: static;
    transform: translateY(0);
    margin-top: 10px;
}
.property_calculator_sec {
    padding: 15px;
}
.property_borrow_sec {
    text-align: left;
}
.amenities-sec.property_map_sec .map iframe {
	margin-top: 0;
}
.amenities-sec.property_map_sec .map {
    padding: 0 0 15px;
}
.amenities-sec.property_map_sec .map_content_sec h3 {
    font-size: 18px;
}
p {
    line-height: 20px;
}
.amenities-sec h2 {
    margin: 0 0 10px;
}
.pull-right {
    float: none !important;
}
.btn-get {
    right: 0px;
    top: 11px;
}
/*################################## 06.12.18 ##########################################*/

.mc-wrapper form {
	width: 100%;
	float: none;
	margin-right: 0;
}
.widget-title {
	font-size: 20px;
}


}
span .wpcf7-not-valid {
border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
display: none;
}
div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff0000;
color: #C10000;
}

div.wpcf7-response-output {
margin: 2em 0;
padding: 15px;
border-radius: 5px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; 
}
div.wpcf7-validation-errors {
display: none !important;
}
.wpcf7-spam-blocked {
background: #e2e2e2;
border: 1px solid #bcbcbc !important;
color: #383838;
}

.wpcf7-mail-sent-ng {
background: #fcf8e3;
border: 1px solid #ac9163 !important;
color: #8a6d3b;
}

.wpcf7-mail-sent-ok {
background: #dff0d8;
border: 1px solid #3c763d !important;
color: #3c763d;
}	
.span.wpcf7-not-valid-tip {
    color: #f00;
    font-size: 1em;
    font-weight: normal;
    display: none;
}
.gallery ul{
padding:0;
margin:0;
}
.gallery ul li {
width:25%;
height:220px;
overflow:hidden;
float:left;
}
.gallery ul li img {
width:100%;
height:100%;
object-fit:cover;
}